Bug 1214809 - Review Request: golang-github-jtolds-gls - Goroutine local storage
Summary: Review Request: golang-github-jtolds-gls - Goroutine local storage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1214862
TreeView+ depends on / blocked
 
Reported: 2015-04-23 15:02 UTC by Jan Chaloupka
Modified: 2015-07-08 17:10 UTC (History)
1 user (show)

Fixed In Version: golang-github-jtolds-gls-0-0.1.git9a4a02d.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:00:55 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-23 15:02:18 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-jtolds-gls/golang-github-jtolds-gls.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-jtolds-gls/golang-github-jtolds-gls-0-0.1.git9a4a02d.fc20.src.rpm

Description: Goroutine local storage

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=9550569

$ rpmlint /home/jchaloup/rpmbuild/SRPMS/golang-github-jtolds-gls-0-0.1.git9a4a02d.fc20.src.rpm /home/jchaloup/rpmbuild/RPMS/noarch/golang-github-jtolds-gls-devel-0-0.1.git9a4a02d.fc20.noarch.rpm
golang-github-jtolds-gls.src: W: spelling-error Summary(en_US) Goroutine -> Go routine, Go-routine, Routine
golang-github-jtolds-gls.src: W: spelling-error %description -l en_US Goroutine -> Go routine, Go-routine, Routine
golang-github-jtolds-gls-devel.noarch: W: spelling-error Summary(en_US) Goroutine -> Go routine, Go-routine, Routine
golang-github-jtolds-gls-devel.noarch: W: spelling-error %description -l en_US Goroutine -> Go routine, Go-routine, Routine
2 packages and 0 specfiles checked; 0 errors, 4 warnings.

Comment 1 Lokesh Mandvekar 2015-06-11 02:11:07 UTC
- specfile conforms to current golang packaging draft
- only sources installed
- license correct and valid

Package approved

Comment 2 Jan Chaloupka 2015-06-16 10:06:41 UTC
New Package SCM Request
=======================
Package Name: golang-github-jtolds-gls
Short Description: Goroutine local storage
Upstream URL: https://github.com/jtolds/gls
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-06-16 13:50:02 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-06-17 13:35:37 UTC
golang-github-jtolds-gls-0-0.1.git9a4a02d.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-jtolds-gls-0-0.1.git9a4a02d.fc22

Comment 5 Fedora Update System 2015-06-17 13:37:23 UTC
golang-github-jtolds-gls-0-0.1.git9a4a02d.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-jtolds-gls-0-0.1.git9a4a02d.fc21

Comment 6 Fedora Update System 2015-06-17 13:38:52 UTC
golang-github-jtolds-gls-0-0.1.git9a4a02d.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-jtolds-gls-0-0.1.git9a4a02d.el6

Comment 7 Fedora Update System 2015-06-20 21:11:32 UTC
golang-github-jtolds-gls-0-0.1.git9a4a02d.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2015-06-30 00:00:55 UTC
golang-github-jtolds-gls-0-0.1.git9a4a02d.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2015-06-30 00:17:31 UTC
golang-github-jtolds-gls-0-0.1.git9a4a02d.fc22 has been pushed to the Fedora 22 stable repository.

Comment 10 Fedora Update System 2015-07-08 17:10:44 UTC
golang-github-jtolds-gls-0-0.1.git9a4a02d.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.